   /* Base Styles */
 * {  margin: 0;  padding: 0;   box-sizing: border-box;  font-family: "Montserrat", sans-serif;  }
body, html {  height: 100%;  overflow-x: hidden; }
 /* --- NAVIGATION UPDATES --- */
nav { display: flex;  justify-content: space-between; align-items: center;padding: 20px 5%;position: absolute; width: 100%; z-index: 1000;    background: #ffffff; }
  .logo {  font-size: 20px; font-weight: bold; letter-spacing: 2px; line-height: 1.2;  color: white;z-index: 1001;}
.nav-links { background: rgb(0 0 0 / 58%);
    backdrop-filter: blur(15px);
    padding: 12px 30px;
    border-radius: 50px;
    border: 1px solid rgb(0 0 0 / 20%);
    display: flex;
    transition: 0.4s ease-in-out;}

    .dec{display: block;}
    .mob{display: none;}

/* Hover Effect for Desktop */
.nav-links a { color: white; text-decoration: none; margin: 0 15px; font-size: 13px; text-transform: uppercase; letter-spacing: 0px; position: relative; padding-bottom: 0px; font-weight: 600;    }
.nav-links a::after { content: '';  position: absolute; width: 0; height: 2px; bottom: 0;  left: 0;  background-color: #b89a6b;transition: width 0.3s ease; }
.nav-links a:hover::after {  width: 100%; }
.nav-right {  display: flex; align-items: center;  gap: 20px;  z-index: 1001; color: #000;}
.enquire-btn {  background: #b89a6b; color: white; padding: 10px 20px;  border-radius: 4px;text-decoration: none; text-transform: uppercase; font-size: 12px;  font-weight: bold;  }
.mobile-toggle {display: none;  cursor: pointer; font-size: 28px; color: black;}

        /* --- MOBILE NAVIGATION FIX --- */
@media (max-width: 992px) {
.mobile-toggle { display: block; }
.nav-links { position: fixed; top: 0; right: -100%; /* Hide side mein */ width: 100%; height: 100vh;background: rgba(0, 0, 0, 0.95); flex-direction: column; justify-content: center;align-items: center;  border-radius: 0; border: none; padding: 0;backdrop-filter: blur(20px);}
 .nav-links.active { right: 0; /* Slide in effect */ }
.nav-links a { margin: 20px 0;   font-size: 20px; /* Mobile par bada font */ }
.nav-right span {  display: none; /* Mobile par 'Chat' text chota dikhne ke liye */ }
        }

/* --- EXISTING SECTIONS (No changes) --- */
.hero { position: relative;/* height: 100vh;*/ width: 100%;   background-size: cover;  background-position: center; display: flex;  flex-direction: column; color: white; }
.hero-content { margin: auto auto 60px auto; text-align: center; width: 90%; position: absolute; }
        .hero-content h1 { font-size: clamp(40px, 8vw, 90px); text-transform: uppercase; letter-spacing: clamp(5px, 2vw, 20px); font-weight: 300; margin-bottom: 15px;      color: #f9edcb;}
        .hero-content p { font-size: clamp(12px, 1.5vw, 18px); letter-spacing: 1px; text-transform: uppercase; opacity: 0.9; }

        .about-section { padding: 80px 10%; display: flex; align-items: center; gap: 50px; background-color: #fff; color: #333; }
        .about-text { flex: 1; }
        .about-text h2 { font-family: "Montserrat", sans-serif; font-size: clamp(30px, 4vw, 45px); color: #976a33; text-transform: uppercase;  letter-spacing: 0px; line-height: 1.2; margin-bottom: 40px; font-weight: 400; }
        .about-text p { font-size: 14px; line-height: 1.8; color: #555; margin-bottom: 25px;   letter-spacing: 0px;    font-weight: 500;    color: #434343;}
.know-more-btn {     display: inline-block;    padding: 12px 30px;    border: 1px solid #b89a6b;    color: #976a33;    text-decoration: none;    font-size: 12px;    text-transform: uppercase;
    letter-spacing: 1px;    transition: 0.3s;  margin-top: 20px;    font-weight: 700; }
        .about-image { flex: 1; text-align: right; }
        .about-image img { max-width: 100%; height: auto; display: block; box-shadow: 20px 20px 0px #f9f6f1; }


.curated-experiences-section { padding: 100px 10%; background:url(../images/banner-midd.jpg); text-align: center;     float: left;  width: 100%; }
.curated-experiences-section h2 { font-family: "Montserrat", sans-serif; font-size: clamp(28px, 4vw, 50px); color: #ffffff; text-transform: uppercase; letter-spacing: 0px; margin-bottom: 60px;font-weight: 400;}

.capabilities-section { padding: 100px 10%; background-color: #fdfaf5; text-align: center; float: left;   width: 100%; }
.capabilities-section h2 {     font-family: "Montserrat", sans-serif;    font-size: clamp(28px, 4vw, 50px);    color: #926228;    text-transform: uppercase;    letter-spacing: 0px;    margin-bottom: 60px;    font-weight: 400;}
        .capabilities-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; }
        .capability-card { background: white; padding: 50px 40px; text-align: left; box-shadow: 0 4px 15px rgba(0,0,0,0.02); display: flex; flex-direction: column; gap: 20px; }
        .icon-circle { width: 60px; height: 60px; background-color: #fffbec; border-radius: 50%; display: flex; align-items: center; justify-content: center; color: #b89a6b; font-size: 24px; }
        .capability-card h3 { font-family: "Montserrat", sans-serif; font-size: 18px; color: #333; text-transform: uppercase; letter-spacing:0px; font-weight: 500; }
        .capability-card p { font-size: 13px; color: #777; /*text-transform: uppercase; letter-spacing: 1px; */line-height: 1.6; }

        .opportunity-section { height: 100vh; width: 100%; position: relative; background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../images/banner-footer.jpg'); background-size: cover; background-position: center; display: flex; align-items: center; justify-content: center; text-align: center; color: white; padding: 0 10%; }
        .opportunity-content { max-width: 800px; }
        .opportunity-content h2 { font-family: "Montserrat", sans-serif; font-size: clamp(35px, 6vw, 60px); text-transform: uppercase; letter-spacing: 10px; font-weight: 300; line-height: 1.2; margin-bottom: 30px; }
        .opportunity-content p { font-size: clamp(12px, 1.5vw, 16px);   letter-spacing: 0px; line-height: 2; margin-bottom: 40px; opacity: 0.9; }
        .opportunity-btn { display: inline-block; padding: 15px 40px; border: 1px solid #b89a6b; color: white; text-decoration: none; text-transform: uppercase; font-size: 13px; letter-spacing: 2px; transition: 0.4s; background: rgba(0,0,0,0.3); }

        footer { background-color: #fffbec; padding: 80px 5% 40px; color: #333; }
        .footer-grid { display: grid; grid-template-columns: 1.5fr 1fr 1fr 1.5fr; gap: 40px; margin-bottom: 60px; }
        .footer-col h4 { font-size: 14px; text-transform: uppercase; letter-spacing: 2px; margin-bottom: 25px; font-weight: bold; }
        .footer-col p { font-size: 13px; line-height: 1.8; color: #555; letter-spacing: 0px;    margin: 20px 0;    font-weight: 600; }
        .social-links { display: flex; gap: 20px; margin-top: 20px; }
        .social-links a { color: #b89a6b; text-decoration: none; font-size: 18px; }
        .footer-col ul { list-style: none; }
        .footer-col ul li { margin-bottom: 12px; }
        .footer-col ul li a { text-decoration: none; color: #555; font-weight: 600; font-size: 12px;  letter-spacing: 0px; transition: 0.3s; }
        .contact-info { display: flex; flex-direction: column; gap: 15px; }
        .contact-item { display: flex; align-items: center; gap: 10px; font-size: 12px; color: #555;  letter-spacing: 0px; font-weight: 600; }
        .contact-item span { color: #b89a6b; }
        .footer-bottom { border-top: 1px solid #eee; padding-top: 30px; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px; }
        .footer-bottom p { font-size: 12px; color: #777; }
        .footer-legal { display: flex; gap: 30px; }
        .footer-legal a { text-decoration: none; color: #777; font-size: 12px; }

        .bigb-four {    width: 100%;     float: left;    margin: 0 auto;}
        .imghover h5{position: absolute;    z-index: 9;    bottom: 0;    margin: 0;    color: #fff;    padding: 10px;}

        .owl-controls {  position: absolute;  margin-top: 300px;}
.owl-nav button.owl-next {  padding: 0 13px !important;  background:url(../images/a-2.png)!important;  border: 1px solid #ffffff;  pointer-events: visible;  width: 58px;    height: 60px;}
.owl-nav button.owl-prev {  padding: 0 13px !important;  background:url(../images/a-1.png)!important;  border: 1px solid #ffffff;  pointer-events: visible; width: 58px;    height: 60px;}
.owl-carousel .owl-nav button.disabled {  display: none;}
.owl-nav {  width: 95%;  position: absolute;  pointer-events: none;  top: 45%;  left: 50%;  transform: translate(-50%, -50%);}
.owl-nav .owl-next {    float: right;}
.owl-nav .owl-prev{    float: left;}
.owl-nav span { color: #fff; font-size: 24px;    display: none;}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 12px;
}

.modal-dialog{max-width: 90%;}

        @media (max-width: 992px) {
            .about-section { flex-direction: column; padding: 60px 5%; text-align: center; }
            .about-image { order: 1; text-align: center; } 
            .capabilities-grid { grid-template-columns: 1fr; }
            .footer-grid { grid-template-columns: 1fr 1fr; display: block;}
.social-links{margin-bottom: 20px;}
.opportunity-content h2 {
  font-family: "Montserrat", sans-serif;
  font-size: clamp(22px, 6vw, 48px);}
.opportunity-content {
  max-width: 100%;
}
                .owl-nav button.owl-next {
        width: 38px;
        height: 38px;
        background-size: cover !important;
    }
    .owl-nav button.owl-prev {
        width: 38px;
        height: 38px;
        background-size: cover !important;
    }
nav{position: relative;}

 .dec{display: none;}
  .mob{display:block;}

}
        